@charset "UTF-8";

.cct__obj01 {
    max-width: 960px;
    width: calc((960/1920)*100%);
    top: 30%;
    right: 0;
    z-index: -1;
    transform: translate(0, -50%);
}

.cct__obj02 {
    max-width: 936px;
    width: calc((936/1920)*100%);
    top: 100%;
    left: 0;
    z-index: -1;
    transform: translate(0, -50%);
}

.cct__ttl {
    line-height: 1.6;
    max-width: 960px;
    margin: 0 auto 60px;
}

.contact__box {
    padding: 60px 5%;
    max-width: 960px;
    margin: 0 auto;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 0 50px rgba(189, 189, 191, .2);
}


@media screen and (max-width:1024px) {

    .contact__box {
        padding: 50px 5%;
        border-radius: 20px;
    }



}

@media screen and (max-width:767px) {
    .contact__box {
        padding: 20px 5%;
        border-radius: 10px;
    }


}

/*============================
	form parts
============================*/
.tbl-form {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0 30px;
    margin: 0 auto;
}

/* tbl スタイル */

.tbl-form th {
    white-space: nowrap;
    line-height: 1;
    text-align: left;
    font-weight: bold;
    white-space: nowrap;
    position: relative;
    width: 100%;
    display: block;
    margin-bottom: 1em;
}

.tbl-form th .txt {
    font-weight: bold;
    line-height: 1;
}

.tbl-form td {
    line-height: 1.5;
    font-weight: 500;
    width: 100%;
    display: block;
}


.form-must {
    margin-left: .5em;
    width: fit-content;
    padding: 0 .5em;
    border-radius: 4px;
    background: #D32922;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    font-weight: bold;
    font-size: 1.4rem;
}

.form-must.disable {
    background-color: #ccc;
    color: #111;
}

/*-- 入力種別 --*/
input::placeholder {
    color: #CECECE;
}

textarea::placeholder {
    color: #CECECE;
}

.input-text {
    width: 100%;
    height: 42px;
    border-radius: 5px;
    padding: 0 1em;
    border: none;
    position: relative;
    background: #f4f4f6;
    font-size: 1.6rem;
    border-radius: 3px;
    font-family: "Noto Sans JP", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', 'MS Ｐゴシック', 'MS PGothic', sans-serif;
}

.input-textarea {
    width: 100%;
    min-height: 210px;
    border: none;
    background: #f4f4f6;
    border-radius: 5px;
    font-size: 1.6rem;
    padding: 1em 1em;
    font-family: "Noto Sans JP", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', 'MS Ｐゴシック', 'MS PGothic', sans-serif;
}

.input-textarea:focus-visible {
    outline: none;
}

.input-mid {
    width: 5em;
}

.input-small {
    width: 35%;
}

.input-smid {
    width: 2em;
}

.form-2col {
    & input:first-child {
        margin-right: 3%;
    }
}

.form-2col input {
    width: 35%;
}

.form-3col {
    align-items: baseline;

    .txt {
        margin: 0 1em 0 .5em;
    }
}

.form__selectwrap {
    width: 100%;
    position: relative;
}

.input-select {
    width: 100%;
    height: 60px;
    padding: 0 1em;
    border: none;
    font-size: 1.6rem;
    border-radius: 6px;
    position: relative;
    border: solid 1px #B7B7B7;
    font-size: 1.6rem;
    border-radius: 5px;
    box-shadow:
        inset 3px 3px 5px rgba(0, 0, 0, .1);
    font-family: "Noto Sans JP", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', 'MS Ｐゴシック', 'MS PGothic', sans-serif;
}

.select__arw {
    position: absolute;
    right: 1em;
    top: 50%;
    font-size: 1.2rem;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    pointer-events: none;
}

/* 電話 */
.form__telwrap {
    .input-text {
        max-width: 168px;
    }

    & span {
        margin: 0 .5em;
    }
}

/*-- radioボタン --*/
/*-- checkボタン --*/


.form-radiowrap label,
.form-checkwrap label {
    cursor: pointer;
    position: relative;
    display: inline-block;
    margin-right: 1em;
    display: flex;
    align-items: center;
    margin: 5px 1em 5px 0;
    white-space: nowrap;
}

.form-radiowrap label .circle,
.form-checkwrap label .circle {
    position: relative;
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: solid 2px #e1e1e1;
    margin-right: 0;
}

.radio-label .circle::before,
.check-label .circle::before {
    position: absolute;
    content: '';
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background-color: #206689;
    display: block;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: .3s;
}

.radio-label:has(.input__radio:checked) .circle::before {
    opacity: 1;
}

.form-radiowrap .radio-label {
    margin-right: 1em;
}

.form-checkwrap label .circle {
    border-radius: 0;
}

.check-label .circle::before {
    border-radius: 0;
    background: #c70c0c;
}

.form-checkwrap label:has(input:checked) .circle::before {
    opacity: 1;
}

/* file */

.file-label .file-txt {
    text-align: left;
    width: 100%;
    pointer-events: none;
    padding: 0;
    font-size: 1.2rem;
}

.textarea {
    width: 100%;
    min-height: 287px;
    padding: .5em 1em;
    background: #fff;
    border: none;
    position: relative;
    font-size: 1.6rem;
}

.textarea:focus {
    border: solid 1px #fff;
    outline: none;
}

/* submit ボタン */
.form_submit_btn {
    width: fit-content;
    margin: 0 auto;
}

.submit-buttun {

    position: relative;
    margin: 0 auto;

}

.input-button {
    font-weight: bold;
    line-height: 75px;
    margin: 0 auto;
    width: 400px;
    border-radius: 37.5px;
    font-weight: bold;
    font-size: 2rem;
    display: block;
    position: relative;
    cursor: pointer;
    text-align: center;
    background: linear-gradient(90deg, #f28e26, #fd644f);
    color: #fff;
    letter-spacing: 0;
    padding: 0 1em;
    transition: .3s;
    font-family: "Noto Sans JP", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', 'MS Ｐゴシック', 'MS PGothic', sans-serif;
    opacity: 1;

    &:hover {
        opacity: .8;
    }
}

.submit-buttun {
    width: fit-content;
    position: relative;

    & i {
        position: absolute;
        top: 50%;
        right: 5%;
        color: #fff;
        transform: translate(0, -50%);
        font-size: 1.6rem;
        transition: .3s;
    }

    &:hover i {
        color: #3B3B3B;
        right: 3%;
    }
}


.submit-buttun .input-button:hover {
    opacity: .8;
}

.form_submit_btn.active .input-button {
    opacity: .8;
    cursor: pointer;
}


/* 個人情報 */
.form__privacy--box {
    max-width: 644px;
    margin: 0 auto 40px;
    background: #DEDEDE;
    border: solid 1px #868686;
    transition: .3s;
    border-radius: 5px;

}

.form__privacy--box:has(.close) {
    background: #fff;
}



.form-checkwrap {
    margin-bottom: 40px;
    text-align: center;

    .check-label {
        width: fit-content;
        background: none;
        line-height: 1;
        margin: 0 auto;
    }

    .check-label:has(.input__check:checked) {
        background: none;
    }
}

.form-checkwrap img {
    width: 17px;
    margin: 0 5px;
    vertical-align: middle;
}

.form-checkwrap a {
    text-decoration: underline;
    color: #00a3de;
}



@media screen and (max-width:1024px) {
    .tbl-form {
        border-spacing: 0 30px;
        margin: 0 auto;
    }

    /* tbl スタイル */

    .tbl-form th {
        margin-bottom: 1em;
    }

    .form-must {
        margin-left: .5em;
        padding: 0 .5em;
        border-radius: 4px;
        font-size: 1.4rem;
    }


    /*-- 入力種別 --*/

    .input-text {
        height: 42px;
        border-radius: 5px;
        font-size: 1.4rem;
        border-radius: 3px;
    }

    .input-textarea {
        min-height: 210px;
        font-size: 1.4rem;
        padding: 1em 1em;
    }

    /*-- radioボタン --*/
    /*-- checkボタン --*/


    .form-radiowrap label,
    .form-checkwrap label {
        margin: 5px 1em 5px 0;
    }

    .form-radiowrap label .circle,
    .form-checkwrap label .circle {
        width: 24px;
        height: 24px;
    }

    .radio-label .circle::before,
    .check-label .circle::before {
        width: 16px;
        height: 16px;
    }

    .form-radiowrap .radio-label {
        margin-right: 1em;
    }


    .textarea {
        min-height: 287px;
        padding: .5em 1em;
        font-size: 1.4rem;
    }

    /* submit ボタン */

    .input-button {
        line-height: 60px;
        margin: 0 auto;
        width: 300px;
        border-radius: 30px;
        font-size: 1.8rem;
    }

    /* 個人情報 */

    .form-checkwrap {
        margin-bottom: 40px;
    }

}

@media screen and (max-width:767px) {

    .tbl-form {
        border-spacing: 0 30px;
        margin: 0 auto;
    }

    /* tbl スタイル */

    .tbl-form th {
        margin-bottom: 1em;
    }

    .form-must {
        margin-left: .5em;
        padding: 0 .5em;
        border-radius: 4px;
        font-size: 1.2rem;
    }


    /*-- 入力種別 --*/

    .input-text {
        height: 36px;
        border-radius: 5px;
        font-size: 1.4rem;
        border-radius: 3px;
    }

    .input-textarea {
        min-height: 200px;
        font-size: 1.4rem;
        padding: 1em 1em;
    }

    .form-2col {
        justify-content: space-between;
        display: flex;

        & input:first-child {
            margin-right: 0;
        }
    }

    .form-2col input {
        width: 48%;
    }

    /*-- radioボタン --*/
    /*-- checkボタン --*/


    .form-radiowrap label,
    .form-checkwrap label {
        margin: 5px 1em 5px 0;
    }

    .form-radiowrap label .circle,
    .form-checkwrap label .circle {
        width: 20px;
        height: 20px;
    }

    .radio-label .circle::before,
    .check-label .circle::before {
        width: 12px;
        height: 12px;
    }

    .form-radiowrap .radio-label {
        margin-right: 1em;
    }


    .textarea {
        min-height: 287px;
        padding: .5em 1em;
        font-size: 1.4rem;
    }

    /* submit ボタン */

    .input-button {
        line-height: 60px;
        margin: 0 auto;
        width: 300px;
        border-radius: 30px;
        font-size: 1.8rem;
    }

    /* 個人情報 */

    .form-checkwrap {
        margin-bottom: 40px;
    }
}


/*============================
    cf7用 
============================*/
.wpcf7 .form-radiowrap {
    display: block;
}

.wpcf7-checkbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.wpcf7-list-item {
    width: 75%;
    margin: 0 !important;
    display: block !important;
}

.wpcf7-list-item label {
    cursor: pointer;
    position: relative;
    display: inline-block;
    margin-right: 1em;
    display: flex;
    align-items: center;
    margin: 5px 1em 5px 0;
    white-space: nowrap;

}

.wpcf7-list-item label::before {
    position: relative;
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: solid 2px #e1e1e1;
    margin-right: 0;
}

.wpcf7-list-item label::after {
    position: absolute;
    content: '';
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background-color: #206689;
    display: block;
    left: 4px;
    top: 50%;
    transform: translate(0, -50%);
    opacity: 0;
    transition: .3s;
}

.wpcf7-list-item label:has(:checked)::after {
    opacity: 1;
}

.form-checkwrap {
    .wpcf7-list-item label {
        width: fit-content;
        background: none;
    }
}

.wpcf7-spinner {
    display: none !important;
}

.wpcf7-list-item-label::before,
.wpcf7-list-item-label::after {
    position: absolute;
}

/* .wpcf7-not-valid-tip {cf7 エラーテキスト 
    display: none !important;
} */

.wpcf7 .wpcf7-submit:disabled {
    opacity: .5;
}

.check-label .wpcf7-list-item label::before,
.check-label .wpcf7-list-item label::after  {
    display: none;
}

/* cf7用▲ */

/*============================
	confirm__page / thanks__page
============================*/
.confirm__contact {
    padding: 150px 0 100px;

    .tbl-form th {
        padding-bottom: .75em;
        border-bottom: solid 1px #000000;
    }

    .tbl-form td {
        margin-bottom: 1em;
        color: #6A6A6A;
    }

    .form_submit_btn {
        margin-bottom: 60px;
    }

    .contact__flow {
        &::before {
            width: calc(50% - 20px);
            left: 50%;
            transform: translate(0, -50%);
        }

        &::after {
            content: "";
            position: absolute;
            width: calc(50% - 20px);
            right: 50%;
            top: 18px;
            border-bottom: dashed 2px #3B3B3B;
            transform: translate(0, -50%);
        }

    }

}

.back__btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    margin: 0 auto;
    text-decoration: underline;
    white-space: nowrap;
    text-underline-offset: .5em;
    cursor: pointer;
    font-family: "Sawarabi Gothic", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', 'MS Ｐゴシック', 'MS PGothic', sans-serif;
    transition: .3s;

    & i {
        color: #003D7C;
        margin-left: 1em;
        transition: .3s;
    }

    &:hover {
        opacity: .7;

        & i {
            transform: translate(5px);
        }
    }

    .wpcf7-previous {
        display: block !important;
        background: none;
        border-bottom: solid 1px #111;
        font-size: 1.6rem;
    }

}

/* thanks__page */
.thanks__column {
    border-radius: 30px;
    overflow: hidden;
}

.tcol__img {
    width: 55%;

    & img {
        object-fit: cover;
        width: 100%;
        height: 330px;
    }
}

.tcol__txtwarp {
    height: 330px;
    width: 45%;
    padding: 1em 5%;
    display: flex;
    align-items: center;
    background: url(../img/contact/column_bg.png) no-repeat center center/cover;
    color: #fff;
    position: relative;

}

.tcol__container {
    width: 100%;
}

.tcol__btn {
    color: #fff;
}

@media screen and (max-width:1024px) {
    .confirm__contact {
        padding: 100px 0 80px;

        .form_submit_btn {
            margin-bottom: 40px;
        }

    }


    /* thanks__page */
    .thanks__column {
        border-radius: 20px;
    }

    .tcol__img {
        width: 100%;

        & img {
            height: auto;
        }
    }

    .tcol__txtwarp {
        height: auto;
        width: 100%;
        padding: 30px 5%;
    }

}